Hibabejelentés a(z) Linux Mandrake 8.0 RC1 a G3-at és G4-et használó Mac-eseknek cikkel kapcsolatban.